Add the selenium version supported for UI tests

Bug #1769049 reported by musharani on 2018-05-04
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Juniper Openstack
Status tracked in Trunk
R5.0
Fix Committed
High
musharani
Trunk
Fix Committed
High
musharani

Bug Description

In 5.0, selenium version 2.42.0 got installed. But we need 2.53.6 version to run WebUI testcases. So need to add the selenium version in requirements.txt file.

musharani (musharani) on 2018-05-04
no longer affects: juniperopenstack

Review in progress for https://review.opencontrail.org/42750
Submitter: musharani (<email address hidden>)

Review in progress for https://review.opencontrail.org/42751
Submitter: musharani (<email address hidden>)

Reviewed: https://review.opencontrail.org/42751
Committed: http://github.com/Juniper/contrail-test/commit/19f84b6fa17e4a87bb0762716a9850f0ca2b97d3
Submitter: Zuul v3 CI (<email address hidden>)
Branch: R5.0

commit 19f84b6fa17e4a87bb0762716a9850f0ca2b97d3
Author: usha <email address hidden>
Date: Fri May 4 11:26:40 2018 +0530

Adding the supported selenium version for UI test in 5.0

Change-Id: I2b45c1fdfb8da72a5ed5e0c7586bccb2ca04d002
Closes-bug: #1769049

OpenContrail Admin (ci-admin-f) wrote :

Reviewed: https://review.opencontrail.org/42750
Committed: http://github.com/Juniper/contrail-test/commit/88cf1cb67b3ebfedc5666c88569b96cdf1baa31c
Submitter: Zuul v3 CI (<email address hidden>)
Branch: master

commit 88cf1cb67b3ebfedc5666c88569b96cdf1baa31c
Author: usha <email address hidden>
Date: Fri May 4 11:22:23 2018 +0530

Adding the supported selenium version for UI test

Change-Id: I9bda3657d21df3e07404046b53d26bebb82a4a61
Closes-bug: #1769049

Review in progress for https://review.opencontrail.org/42872
Submitter: musharani (<email address hidden>)

Review in progress for https://review.opencontrail.org/42874
Submitter: musharani (<email address hidden>)

Reviewed: https://review.opencontrail.org/42874
Committed: http://github.com/Juniper/contrail-test/commit/aa7e45ffad547f8505b27d7f9afd4729befcf5a9
Submitter: Zuul v3 CI (<email address hidden>)
Branch: master

commit aa7e45ffad547f8505b27d7f9afd4729befcf5a9
Author: usha <email address hidden>
Date: Wed May 9 10:57:40 2018 +0530

Remove python-selenium for new selenium version to get reflect

Change-Id: Id012767f182e84f8324de94630a9bef80c986170
Closes-bug: #1769049

Reviewed: https://review.opencontrail.org/42872
Committed: http://github.com/Juniper/contrail-test/commit/d06b68cdb6a126ec31b6e6aec7bfc19298e2eb62
Submitter: Zuul v3 CI (<email address hidden>)
Branch: R5.0

commit d06b68cdb6a126ec31b6e6aec7bfc19298e2eb62
Author: usha <email address hidden>
Date: Wed May 9 10:48:14 2018 +0530

Remove python-selenium for new selenium version to get reflect

Change-Id: I7602d1544814ae70a4b4fc56a4678f830e6c84ac
Closes-bug: #1769049

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers